*-- Adult formats.sas;
*-- May 28, 1999;
*--------------------------------------------------------;
libname eohart02 "e:\ohio\data\full\arthur02";

proc format lib=eohart02;

value REASNOP  
           1="Other"
           2="Don't know"
           3="Refused"
           6="Phone disconnected due to nonpayment of bill"
           7="Moved residence, had to wait for phone service"
           8="Cut off phone in main residence because we have"
           9="Did not have phone in residence"
          10="Homeless/living in a temporary residence/shelter"
          11="In a confined environment--Jail, hospital, etc."
          12="Temporary outage due to weather"
          13="Temporary outage due to knocking down/damaging lines"
          14="Out of the country"
          15="Other phone company problems"
;
value aREASNOP  
           1="Other"
           2="Don't know"
           3="Refused"
           6="Phone disconnected due to nonpayment of bill"
           7="Moved residence, had to wait for phone service"
           8="Cut off phone in main residence because we have"
           9="Did not have phone in residence"
          10="Homeless/living in a temporary residence/shelter"
          11="In a confined environment--Jail, hospital, etc."
          12="Temporary outage due to weather"
          13="Temporary outage due to knocking down/damaging lines"
          14="Out of the country"
          15="Other phone company problems"
;

value filter__
 0="Not selected"
 1="Selected"
;

value STUDY
  1="Interim"
  2="Add'l counties"
  3="Quota filling counties"
  4="Black quotas"
;
value STUDYs
  5="Short study"
;
value AVAIL
  1="Available"
  3="Person who answered phone was cognitively impaired"
  4="Don't know"
  7="Not available or call him/her later"
  8="SOFT Refusal"
  9="HARD Refusal"
;
value AINTr1O
  1="Other, list name"
  3="Person on phone does not know about family memb."
  96="There are no adults 18/over in household"
  98="Don't know"
  99="Refused"
;
value AONPHONE
  1="Person selected in S1 is available ."
  2="Person selected in S1 is not available"
  97="Individual on phone is the qualified person"
;
value AKNOWh1I
  1="Yes"
  2="No"
;
value AKNOWh2I
  1="Yes"
  2="No"
;
value AINTr2O
  1="Available"
  2="Not a good time"
  3="Person answering phone cognitively impaired"
  4="Don't know"
  5="Refused"
;
value aintr3o
 1="Available"
              2="Not available"
              3="Don't know"
              4="Refused"
;              
value AKNOWh3I
  1="Person on phone does know about insurance"
  2="Person on phone does NOT know about insurance"
  3="Don't know"
  4="Refused"
;
value APROXYR
  1="Other available"
  2="Don't know"
  3="Refused"
  4="Not available"
;
value ARELATN
  0="Self"
  1="Spouse"
  2="Mother"
  3="Father"
  4="Grandparent"
  5="Aunt/Uncle"
  6="Brother/sister"
  7="Other relative"
  8="Legal guardian"
  9="Foster parent"
  10="Other non-relative"
  98="Don't know"
  99="Refused"
;
value AHOUSING
  1="Yes, Regular house or apartment"
  2="No, Non-house residence"
  3="Don't know"
  4="Refused"
;
value AOHIORES
  1="Less than one month"
  2="1 month to less than 12 months"
  3="1 year"
  4="More than 1 year but less than 5 years"
  5="5 years or more"
  6="Don't know"
  7="Refused"
;
value AOHIOCTY
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(More than one county)"
  998="Don't know"
  999="Refused"
;
value awgtcnty
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(More than one county)"
  998="Don't know"
  999="Refused"
;
value AHHDADLT
  97="97+"
  98="Don't know"
  99="Refused"
;
value AFAMADLT
  97="97+"
  98="Don't know"
  99="Refused"
;
value adltcty
              1="Adams"
              3="Allen"
              5="Ashland"
              7="Ashtabula"
              9="Athens"
             11="Auglaize"
             13="Belmont"
             15="Brown"
             17="Butler"
             19="Carroll"
             21="Champaign"
             23="Clark"
             25="Clermont"
             27="Clinton"
             29="Columbiana"
             31="Coshocton"
             33="Crawford"
             35="Cuyahoga"
             37="Darke"
             39="Defiance"
             41="Delaware"
             43="Erie"
             45="Fairfield"
             47="Fayette"
             49="Franklin"
             51="Fulton"
             53="Gallia"
             55="Geauga"
             57="Greene"
             59="Guernsey"
             61="Hamilton"
             63="Hancock"
             65="Hardin"
             67="Harrison"
             69="Henry"
             71="Highland"
             73="Hocking"
             75="Holmes"
             77="Huron"
             79="Jackson"
             81="Jefferson"
             83="Knox"
             85="Lake"
             87="Lawrence"
             89="Licking"
             91="Logan"
             93="Lorain"
             95="Lucas"
             97="Madison"
             99="Mahoning"
            101="Marion"
            103="Medina"
            105="Meigs"
            107="Mercer"
            109="Miami"
            111="Monroe"
            113="Montgomery"
            115="Morgan"
            117="Morrow"
            119="Muskingum"
            121="Noble"
            123="Ottawa"
            125="Paulding"
            127="Perry"
            129="Pickaway"
            131="Pike"
            133="Portage"
            135="Preble"
            137="Putnam"
            139="Richland"
            141="Ross"
            143="Sandusky"
            145="Scioto"
            147="Seneca"
            149="Shelby"
            151="Stark"
            153="Summit"
            155="Trumbull"
            157="Tuscarawas"
            159="Union"
            161="Van Wert"
            163="Vinton"
            165="Warren"
            167="Washington"
            169="Wayne"
            171="Williams"
            173="Wood"
            175="Wyandot"
            998="Don't know"
            999="Refused"
;
value AHHDCHLD
  97="97+"
  98="Don't know"
  99="Refused"
;
value AFAMCHLD
  97="97+"
  98="Don't know"
  99="Refused"
;
value AAGE
  998="Don't know/Not sure"
  999="Refused"
;
value AGENDER
  1="Yes, male"
  2="Yes, female"
;
value AETHNIC
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ARACE
  1="Other"
  2="Don't know"
  3="Refused"
  6="White"
  7="Black or African American"
  8="Asian or Pacific Islander"
  9="Native American"
  10="Eskimo or Aleut"
  11="(Hispanic)"
  12="Mixed race"
  13="European descent"
  14="American"
  15="Middle Eastern/Arab"
;
value awgtrace
  1="White"
  2="Black/African American"
  3="Asian/Pacific Islander"
  4="Other"
 ;
value AHISPAN
  1="Other"
  2="Don't know"
  3="Refused"
  6="White-Hispanic"
  7="Black-Hispanic"
  8="Hisp./Respondent refuses to discriminate"
;
value ACURHI
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AEMPLOY
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AEMPDEP
  1="Other"
  2="Don't know"
  3="Refused"
  6="thru your CURRENT work"
  7="Dependent thru someone else's CURRENT work"
  8="Thru current work & as dependent"
  9="thru your PAST work"
  10="Dependent thru someone else's PAST work"
  11="Past work and as dependent"
  12="CURRENT work and someone elses PAST work"
  13="PAST work and someone elses CURRENT work"
  14="Covered by a union"
;
value AEMPPOLH
  1="Other relationship"
  2="Don't know"
  3="Refused"
  6="Current spouse"
  7="Ex-spouse"
  8="Mother"
  9="Father"
 10="Self"
 13="Step parent"
;
value AMEDCARE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value APRTBGAP
  1="Cover for physician services, Part B ONLY"
  2="Cover for physician services (Part B) & Medi-Gap"
  3="Medi-Gap ONLY"
  4="No"
  8="Don't know"
  9="Refused"
;
value AMEDCAID
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AMILIT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value APRIV
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHe1R
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover thru someone else"

;
value AOTHe2R
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="Cover thru someone else"
  96="NO MORE RESPONSES"
;
value AOTHe3R
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover thru someone else"
  96="NO MORE RESPONSES"
;
value ADEPREL
  1="Other relationship"
  2="Don't know"
  3="Refused"
  6="Current spouse"
  7="Ex-spouse"
  8="Mother"
  9="Father"
  10="Self/Person in S1"
  11="There is no policyholder"
             12="Child"
             13="Step parent"
             14="A significant other"
;
value AHMO_PRO
  1="Yes"
  2="No"
  8="Don't know"
  9="Refused"
;
value AMCAIDMO
  0="Don't know"
  1="January"
  2="February"
  3="March"
  4="April"
  5="May"
  6="June"
  7="July"
  8="August"
  9="September"
  10="October"
  11="November"
  12="December"
  99="Refused"
;
value AMCAIDYR
  0="Don't know"
  99="Refused"
;
value AINSCOV
  1="Other"
  2="Don't know"
  3="Refused"
  6="Family cover"
  7="Single cover"
  8="Self & spouse cover only, excl. children"
              9="Single plus one Spouse or child"
             10="Group"
;
value AINSCOST
  0="None/Employer pays all"
  9998="Don't know"
  9999="Refused"
;
value ASATDOC
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ASATBENE
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ASATER
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ASATCOST
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ACOVMENT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACOVDENT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACOVEYE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACOVHEAR
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACOVDRUG
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACURWORK
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AHRS_WK
  98="Don't know"
  99="Refused"
;
value ACLSWORK
  1="Government"
  2="Private industry"
  3="Self-employed"
  4="Don't know"
  5="Refused"
;
value AINDUST
  1="Other"
  2="Don't know"
  3="Refused"
  6="Agriculture, forestry, and fisheries"
  7="Mining"
  8="Construction"
  9="Manufg., non-durable goods eg. food, apparel"
  10="Manufg., durable goods eg. concrete/metal"
  11="Transportation"
  12="Communications and public utilities"
  13="Wholesale trade"
  14="Finance, insurance, and real estate"
  15="Business and repair services"
  16="Personal services"
  17="Entertainment and recreation services"
  18="Health services"
  19="Educational services"
  20="Other professional and related services"
  21="Public administration"
  22="Retail"
  23="Military"
;
value AFIRMSZE
  1="1 employee"
  2="2 - 9 employees"
  3="10 - 24 employees"
  4="25 - 49 employees"
  5="50 - 99 employees"
  6="100 - 249 employees"
  7="250 - 499 employees"
  8="500 - 999 employees"
  9="1,000 employees or more"
  98="Don't know"
  99="Refused"
;
value ACTYWORK
  0="Works(ed) Outside Ohio"
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(Works in several counties)"
  998="Don't know"
  999="Refused"
;
value AjobCoun
  0="Works(ed) Outside Ohio"
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(Works in several counties)"
  998="Don't know"
  999="Refused"
;
value AINSDUR
  1="Greater than or equal to 12 months"
  2="Less than 12 months"
  3="Don't know"
  4="Refused"
;
value AOTHCOV
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHEMP
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHMEDC
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHPRTB
  1="cover for physician services Part B ONLY"
  2="cover for physician services (Part B) AND Medi-Gap"
  3="Medi-Gap ONLY"
  4="No"
  8="Don't know"
  9="Refused"
;
value AOTHCAID
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHMIL
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHOTHR
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AOTHOt1H
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="Through own work"
              6="Through someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover through someone else"
;
value AOTHOt2H
  1="Other"
              5="Through own work"
              6="Through someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur.thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover through someone else"
             96="NO MORE RESPONSES"
;
value AOTHOt3H
  1="Other"
              5="Through own work"
              6="Through someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur.through collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover through someone else"

  96="NO MORE RESPONSES"
;
value AINSCOMP
  1="Better"
  2="Worse"
  3="About the same"
  4="Don't know"
  5="Refused"
;
value ACOMWa1Y
  1="Other"
  2="Don't know"
  3="Refused"
  4="Costs/deductibles"
  5="Choice of doctors/hospitals"
  6="Coverage/benefits"
  7="Paperwork/efficiency"
;
value ACOMWa2Y
  1="Other"
  2="Don't know"
  3="Refused"
  4="Costs/deductibles"
  5="Choice of doctors/hospitals"
  6="Coverage/benefits"
  7="Paperwork/efficiency"
  96="NO MORE RESPONSES"
;
value ACOMWa3Y
  1="Other"
  2="Don't know"
  3="Refused"
  4="Costs/deductibles"
  5="Choice of doctors/hospitals"
  6="Coverage/benefits"
  7="Paperwork/efficiency"
  96="NO MORE RESPONSES"
;
value ANOHI
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ANOHIWKS
  98="Don't know"
  99="Refused"
;
value ANOHIr1N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down/lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
;
value ANOHIr2N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value ANOHIr3N
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value ANHICOST
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ANHIWAIT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ANHIACSS
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ACURWK
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AWK12MO
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ASAMEJOB
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSMO
  0="No time; respondent not covered by health insur."
  1="January"
  2="February"
  3="March"
  4="April"
  5="May"
  6="June"
  7="July"
  8="August"
  9="September"
  10="October"
  11="November"
  12="December"
  13="Yes, but do not know the month"
  98="Don't know"
  99="Refused"
;
value ALINSEMP
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSDEP
  1="Other"
  2="Don't know"
  3="Refused"
  6="thru YOUR work at that time"
  7="Covered as a dependent thru someone else's work"
  8="Both thru YOUR work and covered as a dependent"
  9="thru YOUR past work"
  10="Covered as dependent thru someone else's past work"
  11="Both thru YOUR past work and covered as a dependent"
;
value ALINSREL
  1="Other relationship"
  2="Don't know"
  3="Refused"
  6="Current spouse"
  7="Ex-spouse"
  8="Mother"
  9="Father"
;
value ALINSCRE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSPTB
  1="cover for physician services, Part B ONLY"
  2="cover for physician services (Part B) and Medi-Gap"
  3="Medi-Gap ONLY"
  4="No"
  8="Don't know"
  9="Refused"
;
value ALINSCAD
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSMIL
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSPRV
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINOt1H
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover thru someone else"
;
value ALINOt2H
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover thru someone else"
  96="NO MORE RESPONSES"
;
value ALINOt3H
  1="Other"
  2="Don't know"
  3="Refused"
  4="No/None"
              5="thru own work"
              6="thru someone elses work"
              7="Supplemental"
              8="Dental, Eye"
              9="Specific Plan"
             10="Prescriptions"
             11="Cancer Insurance"
             12="Student Insur. thru collg/univ."
             13="COBRA"
             14="Accident and/or Disability"
             15="cover thru someone else"
  96="NO MORE RESPONSES"
;
value ALINREL
  1="Other relationship"
  2="Don't know"
  3="Refused"
  6="Current spouse"
  7="Ex-spouse"
  8="Mother"
  9="Father"
  10="self/person in S1"
  11="There is no policyholder"
             12="Child"
             13="Step parent"
             14="A significant other"
;
value ALINSHMO
  1="Yes"
  2="No"
  8="Don't know"
  9="Refused"
;
value ALNSCDMO
  0="Don't know"
  1="January"
  2="February"
  3="March"
  4="April"
  5="May"
  6="June"
  7="July"
  8="August"
  9="September"
  10="October"
  11="November"
  12="December"
  99="Refused"
;
value ALNSCDYR
  0="Don't know"
  99="Refused"
;
value ALNSCOV
  1="Other"
  2="Don't know"
  3="Refused"
  6="Family coverage"
  7="Single coverage"
  8="Self and spouse cover only, no children"
;
value ALNSCOST
  9998="Don't know"
  9999="Refused"
;
value ALNSSDOC
  1="1-Poor"
  2="2"
  3="3"
  4="4 "
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ALNSSBEN
  1="1-Poor"
  2="2"
  3="3"
  4="4 "
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ALNSSES
  1="1-Poor"
  2="2"
  3="3"
  4="4 "
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ALNSSCST
  1="1-Poor"
  2="2"
  3="3"
  4="4 "
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value ALNSMENT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALNSDENT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALNSEYE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALNSEAR
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALNSDRUG
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSFPT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINSHRS
  97="97+"
  98="Don't know"
  99="Refused"
;
value ALINSCWK
  1="Government"
  2="Private industry"
  3="Self-employed"
  4="Don't know"
  5="Refused"
;
value ALINSIND
  1="Other"
  2="Don't know"
  3="Refused"
  6="Agriculture, forestry, and fisheries"
  7="Mining"
  8="Construction"
  9="Manufg., non-durable goods such as food, apparel, "
  10="Manufg., durable goods such as concrete or metal p"
  11="Transportation"
  12="Communications and other public utilities"
  13="Wholesale trade"
  14="Finance, insurance, and real estate"
  15="Business and repair services"
  16="Personal services"
  17="Entertainment and recreation services"
  18="Health services"
  19="Educational services"
  20="Other professional and related services"
  21="Public administration"
  22="Retail"
  23="Military"
;
value ALINSIZE
  1="1 employee"
  2="2 - 9 employees"
  3="10 - 24 employees"
  4="25 - 49 employees"
  5="50 - 99 employees"
  6="100 - 249 employees"
  7="250 - 499 employees"
  8="500 - 999 employees"
  9="1,000 employees or more"
  98="Don't know"
  99="Refused"
;
value ALINSCTY
  0="Worked Outside Ohio"
  1="Adams"
  3="Allen"
  5="Ashland"
  7="Ashtabula"
  9="Athens"
  11="Auglaize"
  13="Belmont"
  15="Brown"
  17="Butler"
  19="Carroll"
  21="Champaign"
  23="Clark"
  25="Clermont"
  27="Clinton"
  29="Columbiana"
  31="Coshocton"
  33="Crawford"
  35="Cuyahoga"
  37="Darke"
  39="Defiance"
  41="Delaware"
  43="Erie"
  45="Fairfield"
  47="Fayette"
  49="Franklin"
  51="Fulton"
  53="Gallia"
  55="Geauga"
  57="Greene"
  59="Guernsey"
  61="Hamilton"
  63="Hancock"
  65="Hardin"
  67="Harrison"
  69="Henry"
  71="Highland"
  73="Hocking"
  75="Holmes"
  77="Huron"
  79="Jackson"
  81="Jefferson"
  83="Knox"
  85="Lake"
  87="Lawrence"
  89="Licking"
  91="Logan"
  93="Lorain"
  95="Lucas"
  97="Madison"
  99="Mahoning"
  101="Marion"
  103="Medina"
  105="Meigs"
  107="Mercer"
  109="Miama"
  111="Monroe"
  113="Montgomery"
  115="Morgan"
  117="Morrow"
  119="Muskingum"
  121="Noble"
  123="Ottawa"
  125="Paulding"
  127="Perry"
  129="Pickaway"
  131="Pike"
  133="Portage"
  135="Preble"
  137="Putnam"
  139="Richland"
  141="Ross"
  143="Sandusky"
  145="Scioto"
  147="Seneca"
  149="Shelby"
  151="Stark"
  153="Summit"
  155="Trumbull"
  157="Tuscarawas"
  159="Union"
  161="Van Wert"
  163="Vinton"
  165="Warren"
  167="Washington"
  169="Wayne"
  171="Williams"
  173="Wood"
  175="Wyandot"
  200="(Works in several counties)"
  998="Don't know"
  999="Refused"
;
value AEVERINS
  0="Never had health insurance"
  1="More than 1 year ago but less than 2 years ago"
  2="More than 2 years ago but less than 3 years ago"
  3="3 or more years ago"
  5="Don't know"
  6="Refused"
;
value AUNWEEKS
  98="Don't know"
  99="Refused"
;
value AUNREa1S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not offer cover"
  6="Not working or family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover due to change in job/family member's job"
  9="Lost cover due to loss of job/family member's job"
  10="Lost cover due to change in age, marital or student stat"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/reason not specified"
  13="Waiting for cover to begin"
  14="Do not need it/in good health"
;
value AUNREa2S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age, marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value AUNREa3S
  1="Other"
  2="Don't know"
  3="Refused"
  4="Too expensive/could not afford it"
  5="Employer did not provide cover"
  6="Not working for family member not working/between jobs"
  7="Turned down or lost cover for health reasons"
  8="Lost cover--change in job or family member's job"
  9="Lost cover--loss of job or family member's job"
  10="Lost cover--change in age,marital,student status"
  11="Lost public assistance cover/told ineligible"
  12="Lost cover, other reasons/no reason specified"
  13="Waiting for cover to begin"
  14="Do not need /in good health"
  96="NO MORE RESPONSES"
;
value AUNCOSTS
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNDELAY
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNPROBS
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNCJFPT
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNw12K
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNSAMEJ
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNOFf1H
  1="Yes, to full-time employees only"
  2="Yes, to all employees -- part-time and full-time"
  3="Yes, employer offers insurance"
  4="No"
  5="Don't know"
  6="Refused"
;
value AUNCOV
  1="Other"
  2="Don't know"
  3="Refused"
  6="Family coverage only"
  7="Single coverage only"
  8="Single and spouse coverage"
  9="Both single and family coverage"
;
value Ag1H
  1="Poor"
  2="Fair"
  3="Good"
  4="Very good"
  5="Excellent"
  6="Don't know"
  7="Refused"
;
value Ap02F
  1="Yes, limited a lot"
  2="Yes, limited a little"
  3="No, not limited at all"
  4="(Respondent does not do these activities)"
  5="Don't know"
  6="Refused"
;
value APF02A
  1="Yes, (limited a lot)"
  2="Yes, (limited a little)"
  3="No (not limited at all)"
  4="Don't know"
  5="Refused"
;
value Ap04F
  1="Yes, limited a lot"
  2="Yes, limited a little"
  3="No, not limited at all"
  4="(Respondent does not do these activities)"
  5="Don't know"
  6="Refused"
;
value APF04A
  1="Yes, (limited a lot)"
  2="Yes, (limited a little)"
  3="No (not limited at all)"
  4="Don't know"
  5="Refused"
;
value Ar2P
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value Ar3P
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value Ar2E
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value Ar3E
  1="Yes, not as carefully as usual"
  2="No, as careful as usual"
  3="Don't know"
  4="Refused"
;
value Ab2P
  1="Not at all"
  2="A little bit"
  3="Moderately"
  4="Quite a bit"
  5="Extremely"
  6="Don't know"
  7="Refused"
;
value AS2F
  1="All of the time"
  2="Most of the time"
  3="Some of the time"
  4="A little of the time"
  5="None of the time"
  6="Don't know"
  7="Refused"
;
value AM3H
  1="All of the time"
  2="Most of the time"
  3="A good bit of the time"
  4="Some of the time"
  5="A little of the time"
  6="None of the time"
  7="Don't know"
  8="Refused"
;
value AV2T
  1="All of the time"
  2="Most of the time"
  3="A good bit of the time"
  4="Some of the time"
  5="A little of the time"
  6="None of the time"
  7="Don't know"
  8="Refused"
;
value AM4H
  1="All of the time"
  2="Most of the time"
  3="A good bit of the time"
  4="Some of the time"
  5="A little of the time"
  6="None of the time"
  7="Don't know"
  8="Refused"
;
value ACHRONIC
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AHLTCo1N
  1="Other"
  2="Don't know"
  3="Refused"
  6="Asthma"
  7="Heart disease (coron. heart disease,Angina)"
  8="Arthritis (includes Lupus, Rheumatoid)"
  9="Diabetes"
  10="High blood pressure (Hypertension)"
  11="A stroke"
  12="Emphysema"
  13="Depression"
  14="Cancer"
  15="Back problems"
  16="Skin problems"
  17="Other musculoskeletal conditions"
  18="Other impairments"
  19="Digestive conditions"
  20="Conditions of the genitourinary system"
  21="Conditions of nerv./endocr./metab./blood system"
  22="Allergies"
  23="Other respiratory conditions"
  24="Other mental health conditions"
  96="NO MORE RESPONSES"
;
value AHLTCo2N
  1="Other"
  2="Don't know"
  3="Refused"
  6="Asthma"
  7="Heart disease (coronary heart disease,Angina)"
  8="Arthritis (includes Lupus, Rheumatoid)"
  9="Diabetes"
  10="High blood pressure (Hypertension)"
  11="A stroke"
  12="Emphysema"
  13="Depression"
  14="Cancer"
  15="Back problems"
  16="Skin problems"
  17="Other musculoskeletal conditions"
  18="Other impairments"
  19="Digestive conditions"
  20="Conditions of the genitourinary system"
  21="Conditions of nerv./endocr./metab./blood system"
  22="Allergies"
  23="Other respiratory conditions"
  24="Other mental health conditions"
  96="NO MORE RESPONSES"
;
value AHLTCo3N
  1="Other"
  2="Don't know"
  3="Refused"
  6="Asthma"
  7="Heart disease including coronary heart disease,Angina, "
  8="Arthritis (includes Lupus, Rheumatoid)"
  9="Diabetes"
  10="High blood pressure (Hypertension)"
  11="A stroke"
  12="Emphysema"
  13="Depression"
  14="Cancer"
  15="Back problems"
  16="Skin problems"
  17="Other musculoskeletal conditions"
  18="Other impairments"
  19="Digestive conditions"
  20="Conditions of the genitourinary system"
  21="Conditions of nerv./endocr./metab./blood system"
  22="Allergies"
  23="Other respiratory conditions"
  24="Other mental health conditions"
  96="NO MORE RESPONSES"
;
value AADLWASH
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AADLSHOP
  1="Yes, need help/more help"
  2="No, don't need help"
  3="Don't know"
  4="Refused"
;
value AADLMEAL
  1="Yes, need help"
  2="No, don't need help"
  3="Don't know"
  4="Refused"
;
value AEVRSMOK
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ASMOKNOW
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AEXRCISE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AHGTFEET
  0="Response not given in feet/inches"
  98="Don't know"
  99="Refused"
;
value AHGTINCH
  0="Response not given in feet/inches"
  98="Don't know"
  99="Refused"
;
value AWGTLBS
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value ADOCVSIT
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value ADHSPVST
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value AOPSURG
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value AERVSIT
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value ADENTVST
  0="None"
  997="997+"
  998="Don't know"
  999="Refused"
;
value AQUALHC
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value AQULHOSP
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value AQULLOS
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value AQULSURG
 1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value AQULER
 1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value AQULDENT
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Don't know"
  7="Refused"
;
value APAP
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ABREAST
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value APREG
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNNEEDS
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AUNNEE1D
  1="Other"
  2="Don't know"
  3="Refused"
  4="Dental"
  5="Medication/prescriptions"
  6="Mental health care"
  7="Eye care"
  8="A physician's visit"
  9="Medical supplies or equipment"
  10="Medical exams/tests/procedures"
  11="Home health care"
  12="Referral to/appointment with specialist"
;
value AUNNEe2d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Dental"
  5="Medication/prescriptions"
  6="Mental health care"
  7="Eye care"
  8="A physician's visit"
  9="Medical supplies or equipment"
  10="Medical exams/tests/procedures"
  11="Home health care"
  12="Referral to/appointment with specialist"
  96="NO MORE RESPONSES"
;
value AUNNEe3d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Dental"
  5="Medication/prescriptions"
  6="Mental health care"
  7="Eye care"
  8="A physician's visit"
  9="Medical supplies or equipment"
  10="Medical exams/tests/procedures"
  11="Home health care"
  12="Referral to/appointment with specialist"  
  96="NO MORE RESPONSES"
;
value A1NEe1d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Can't afford it/too expensive"
  5="No appointments available"
  6="No insurance"
  7="Insur. did not cover needed care"
  8="Could not find doctor/dentist"
  9="Provider said care not needed"
  10="Delays getting appointt/care from provider"
  11="Delays getting insur. approval"
;
value A1NEe2d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Can't afford it/too expensive"
  5="No appointments available"
  6="No insurance"
  7="Insur. did not cover needed care"
  8="Could not find doctor/dentist"
  9="Provider said care not needed"
  10="Delays getting appointt/care from provider"
  11="Delays getting insur. approval"
  96="NO MORE RESPONSES"
;
value A1NEe3d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Can't afford it/too expensive"
  5="No appointments available"
  6="No insurance"
  7="Insur. did not cover needed care"
  8="Could not find doctor/dentist"
  9="Provider said care not needed"
  10="Delays getting appointt/care from provider"
  11="Delays getting insur. approval"  
  96="NO MORE RESPONSES"
;
value A2NEe1D
  1="Other"
  2="Don't know"
  3="Refused"
              4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
  
;
value A2NEe2d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
  96="NO MORE RESPONSES"
;
value A2NEe3d
  1="Other"
    2="Don't know"
  3="Refused"
  4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
  96="NO MORE RESPONSES"
;
value A3NEe1d
  1="Other"
  2="Don't know"
  3="Refused"
  4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
;
value A3NEe2d
  1="Other"
  4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
  96="NO MORE RESPONSES"
;
value A3NEe3d
  1="Other"
  4="Cant afford it/too expensive"
              5="No appointments available"
              6="No insurance"
              7="Insurance did not cover needed care"
              8="Could not find a doctor/dentist"
              9="Provider said care was not needed"
             10="Delays getting appointt/care from provider"
             11="Delays getting insurance approval"
  96="NO MORE RESPONSES"
;
value AUSUAL
  1="Yes, one place"
  2="No, there is no place"
  3="No, there is more than one place"
  4="Don't know"
  5="Refused"
;
value AUSUa1L
  1="Other"
  2="Don't know"
  3="Refused"
  6="Clinic or health center"
  7="Doctor's office or HMO"
  8="Hospital emergency room"
  9="Hospital outpatient department"
  10="Military hospital"
  11="Family member or friend"
;
value AUSUa2l
  1="Other"
  2="Don't know"
  3="Refused"
  6="Clinic or health center"
  7="Doctor's office or HMO"
  8="Hospital emergency room"
  9="Hospital outpatient department"
  10="Military hospital"
  11="Family member or friend"
;
value ASPECIAL
  1="1-Poor"
  2="2"
  3="3"
  4="4"
  5="5-Excellent"
  6="Didn't need to see a specialist"
  7="Don't know"
  8="Refused"
;
value $AZIPCOD
  99998="Don't know"
  99999="Refused"
;
value AMARITAL
  1="Married"
  2="Divorced"
  3="Widowed"
  4="Separated"
  5="Never been married"
  6="A member of an unmarried couple"
  7="Don't know"
  8="Refused"
;
value ASPSEWRK
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value AEDUC
  1="Less than first grade"
  2="First thru 8th grade"
  3="Some high school, but no diploma"
  4="High school grad/equiv.(GED/Voc./Trade)"
  5="Some college, but no degree"
  6="Assoc. degree (1-2 year occupl.,tech,etc)"
  7="Four year college graduate"
  8="Advanced (master/professional) degree)"
  98="Don't know"
  99="Refused"
;
value AOUTPOCK
  99997="$99997+"
  99998="Don't know"
  99999="Refused"
;
value AFAMSIZE
  99="Missing Data"
;
value AINCOm1E
  999997="$999997"
  999998="Don't know"
  999999="Refused"
;
value AINCOm2E
  98="Don't know"
  99="Refused"
;
value AINC_POV
  1="Less than 63%"
  2="64-100%"
  3="101-133%"
  4="134-150%"
  5="151-200%"
  6="201-300%"
  7="301% or more"
  8="Missing information"
;
value ATRYCAID
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ANOCAi1D
  1="Other"
  2="Don't know"
  3="Refused"
  6="My income too high"
  7="My spouse had income/insurance"
  8="Spend down is too high"
  9="Already have it/kids have it"
  10="Was working so not eligible"
;
value ANOCAi2D
  1="Other"
    2="Don't know"
  3="Refused"
  6="My income too high"
  7="My spouse had income/insur."
  8="Spend down is too high"
  9="Already have it/kids have it"
  10="Was working so not eligible"
  96="NO MORE RESPONSES"
;
value ANOCAi3d
  1="Other"
    2="Don't know"
  3="Refused"
  6="My income too high"
  7="My spouse had income/insur."
  8="Spend down is too high"
  9="Already have it/kids have it"
  10="Was working so not eligible"
  96="NO MORE RESPONSES"
;
value ACAIDTRY
  1="Other"
  2="Don't know"
  3="Refused"
  4="I did not need it"
  5="I already have insurance"
  6="I didn't know I could get it/never heard about it"
  7="I didn't think I was qualified"
  8="I/we make too much money"
  9="Process was too involved"
  10="I was turned down before"
;
value APHONENM
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value PHONENM
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value ALINESNM
  97="97+"
  98="Don't know"
  99="Refused"
;
value ANOPHONE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;
value NOPHONE
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
;

value AMONOPHN
  1="1 day"
  2="2 days"
  3="3 days"
  4="4 days"
  5="5 days"
  6="6 days"
  7="1 week to less than 2 weeks"
  8="2 weeks to less than 3 weeks"
  9="3 weeks to less than 1 month"
  10="1 month"
  11="2 months"
  12="3 months"
  13="4 months"
  14="5 months"
  15="6 months"
  16="7 months"
  17="8 months"
  18="9 months"
  19="10 months"
  20="11 months"
  21="12 months"
  98="Don't know"
  99="Refused"
;
value MONOPHN
  1="1 day"
  2="2 days"
  3="3 days"
  4="4 days"
  5="5 days"
  6="6 days"
  7="1 week to less than 2 weeks"
  8="2 weeks to less than 3 weeks"
  9="3 weeks to less than 1 month"
  10="1 month"
  11="2 months"
  12="3 months"
  13="4 months"
  14="5 months"
  15="6 months"
  16="7 months"
  17="8 months"
  18="9 months"
  19="10 months"
  20="11 months"
  21="12 months"
  98="Don't know"
  99="Refused"
  ;
value AREASNOP
  1="Other"
  2="Don't know"
  3="Refused"
  6="Phone disconnected--nonpayment of bill"
  7="Moved residence,had to wait for phone serv."
  8="Cut off phone in main resid. because we have "
  9="Did not have phone service in residence"
  10="Homeless or living in a temporary residence (shelter)"
  11="In a confined environment (Jail, hospital, etc.)"
  12="Temporary outage due to weather"
  13="Temporary outage due to knocking down lines"
  14="Out of the country"
;
value CINTQUAL
  1="Poor (Extreme number of problems)"
  2="Fair (many problems, overall quality open to question)"
  3="Good (a few problems but overall quality good)"
  4="Excellent (no problems at all)"
;
 value cintqu1l
 0="No"
 1="Yes"
 ;
  value cintqu2l
 0="No"
 1="Yes"
 ;
  value cintqu3l
 0="No"
 1="Yes"
 ;
  value cintqu6l
 0="No"
 1="Yes"
 ;
  value cintqu7l
 0="No"
 1="Yes"
 ;
  value cintqu8l
 0="No"
 1="Yes"
 ;
  value cintqu9l
 0="No"
 1="Yes"
 ;
  value cintq10l
 0="No"
 1="Yes"
 ;
  value cintq11l
 0="No"
 1="Yes"
 ;
  value cintq12l
 0="No"
 1="Yes"
 ;
  value cintq13l
 0="No"
 1="Yes"
 ;
  value cintq14l
 0="No"
 1="Yes"
 ;
  value cintq15l
 0="No"
 1="Yes"
 ;
  value cintq16l
 0="No"
 1="Yes"
 ;

 value cintq17l
 0="No"
 1="Yes"
 ;
 value cintq18l
 0="No"
 1="Yes"
 ;
 value cintq19l
 0="No"
 1="Yes"
 ;
 value cintq20l
 0="No"
 1="Yes"
 ;
 value cintq21l
 0="No"
 1="Yes"
 ;
 value cintq22l
 0="No"
 1="Yes"
 ;
 value cintq23l
 0="No"
 1="Yes"
 ;
 value cintq24l
 0="No"
 1="Yes"
 ;
 value cintq25l
 0="No"
 1="Yes"
 ;
 value cintq26l
 0="No"
 1="Yes"
 ;
 value cintq27l
 0="No"
 1="Yes"
 ;
value CRESPLAN
  1="Other"
  2="Don't know"
  3="Refused"
  6="English"
  7="Spanish"
  8="Korean"
  9="Chinese"
  10="Vietnamese"
  11="French"
  12="German"
  13="Italian"
  14="Japanese"
  15="Native American"
  16="Filipino"
  17="Asian Indian"
;
value CINTLANG
  1="Other"
  6="English"
  7="Spanish"
;
value LINESNM
  98="Don't know"
  99="Refused"
;
value AC_LHITY
  1="Other"
  2="Don't know"
  3="Refused"
  6="Family coverage only"
  7="Single coverage only"
  8="Single and spouse coverage"
  9="Both single and family coverage"
  12="Self employed"
;
value AC_LOf1H
  1="Yes, to full time employees only"
  2="Yes, to all employees--part time/full time"
  3="Yes, employer offers insurance, but doesn't know if FT/PT"
  4="No"
  5="Don't know"
  6="Refused"
  7="Yes, to all employees--all are full-time"
  8="Self-employed"
  9="Offered to all full-time and some part-time"
  10="Other"
  99="Other"
;
value AC_LHRWK
  97="97 +"
  98="Don't know"
  99="Refused"
;
value AC_LCLWK
  1="Government"
  2="Private industry"
  3="Self-employed"
  8="Don't know"
  9="Refused"
;
value AC_LIND
  1="Other"
  2="Don't know"
  3="Refused"
  6="Agriculture, forestry and fisheries"
  7="Mining"
  8="Construction"
  9="Manufg., non-durable goods"
  10="Manufg., durable goods"
  11="Transportation"
  12="Communications and other public utilities"
  13="Wholesale Trade"
  14="Finance, insurance, and real estate"
  15="Business and repair services"
  16="Personal services"
  17="Entertainment and recreation services"
  18="Health services"
  19="Educational services"
  20="Other professional and related services"
  21="Public administration"
  22="Retail"
  23="Military"
;
value AC_LSIZE
  1="1 employee"
  2="2-9 employees"
  3="10-24 employees"
  4="25-49 employees"
  5="50-99 employees"
  6="100-249 employees"
  7="250-499 employees"
  8="500-999 employees"
  9="1000 employees or more"
  98="Don't know"
  99="Refused"
;
value AUNHRS
  97="97+"
  98="Don't know"
  99="Refused"
;
value AUNCWK
  1="Government"
  2="Private industry"
  3="Self-employed"
  8="Don't know"
  9="Refused"
;
value aunind
              1="Other"
              2="Don't know"
              3="Refused"
              6="Agriculture, forestry, & fisheries"
              7="Mining"
              8="Construction"
              9="Manufg.,non-dur. goods(food,apparel,etc)"
             10="Manufg., dur. goods(concrete,metal,etc)"
             11="Transportation"
             12="Communications & other public utilities"
             13="Wholesale trade"
             14="Finance, insur., & real estate"
             15="Business and repair services"
             16="Personal services"
             17="Entertainment & recreation services"
             18="Health services"
             19="Educational services"
             20="Other professional & related services"
             21="Public administration"
             22="Retail"
             23="Military"
;            
value AUNSIZE
  1="1employee"
  2="2-9 employees"
  3="10-24 employees"
  4="25-49 employees"
  5="50-99 employees"
  6="100-249 employees"
  7="250-499 employees"
  8="500-999 employees"
  9="1,000 employees or more"
  98="Don't know"
  99="Refused"
;
 value mnline
  1="Yes"
  2="No"
  3="Don't know"
  4="Refused"
 ;
run;
*----------------------------------;
quit;

